{
  "recommendations": [
    // Flutter & Dart
    "Dart-Code.flutter",
    "Dart-Code.dart-code",
    
    // UI-Entwicklung
    "eamodio.gitlens",
    "usernamehw.errorlens",
    "PKief.material-icon-theme",
    
    // Produktivität
    "formulahendry.auto-rename-tag",
    "streetsidesoftware.code-spell-checker",
    "wmaurer.change-case",
    "Tyriar.sort-lines",
    
    // Flutter Tools
    "alexisvt.flutter-snippets",
    "Nash.awesome-flutter-snippets",
    "miquelddg.dart-barrel-file-generator"
  ],
  "unwantedRecommendations": [
    "vscjava.vscode-java-pack"
  ]
}
